<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
  <style>
    .column > p {
      background-color: #8a2be2;
      border-radius: 4px;
      color: #fff;
      padding: 1.25rem 0;
      text-align: center;
    }

    .column .box {
      background-color: #8a2be2;
      border-radius: 4px;
      padding: 1.25rem 0;
    }

    .column .box > p {
      color: white;
    }

    .title {
      font-size: 1.2rem;
    }
  </style>
</head>
<body>
  <!-- <div class="container">
    <div class="columns mobile multiline centered">
      <div class="column">
        <p>First column</p>
      </div>
      <div class="column">
        <p>Second column</p>
      </div>
      <div class="column">
        <p>Third column</p>
      </div>
      <div class="column">
        <p>Fourth column</p>
      </div>
    </div>
  </div> -->

  <div class="container-full">
    <div class="columns">
      <div class="column col-12"><p>Topo</p></div>
    </div>
    <div class="columns">
    <div class="column col-5 col-3-mobile">
      <p>Noticias</p>
    </div>
    <div class="column col-5">
      <p>Texto</p>
    </div>
  </div>

      <!-- <div class="columns mobile multiline centered no-edge-margin">
        <div class="column">
          <p>First column</p>
        </div>
        <div class="column">
          <p>Second column</p>
        </div>
        <div class="column">
          <p>Third column</p>
        </div>
        <div class="column">
          <p>Fourth column</p>
        </div>
      </div> -->
    </div>
  <script src="../nuiverse.min.js"></script>
</body>
</html>